{
  "permissions": {
    "allow": [
      "Bash(npm init -y)",
      "Bash(npm install:*)",
      "Bash(tree:*)",
      "Bash(npm run)",
      "Bash(npm run dev)",
      "Bash(curl:*)",
      "Bash(sudo -E bash:*)",
      "Bash(apt install:*)",
      "Bash(node:*)",
      "Bash(npm --version:*)",
      "Bash(timeout 10 node:*)",
      "Bash(chmod:*)",
      "Bash(timeout:*)",
      "Bash(pkill:*)",
      "Bash(./start-background.sh:*)",
      "Bash(cat:*)",
      "Bash(./test-network.sh)",
      "Bash(kill:*)",
      "Bash(rm:*)",
      "Bash(./start.sh:*)",
      "Bash(lsof:*)",
      "Bash(pip3:*)",
      "Bash(python3 -m pip:*)",
      "Bash(apt update:*)",
      "Bash(python3:*)",
      "Bash(./test_api.sh:*)",
      "Bash(netstat:*)",
      "Bash(/data/code/FT_Platform/YG_FT_Platform/test_all.sh:*)",
      "Bash(find:*)",
      "Bash(./test_upload.sh:*)",
      "Bash(./test_all.sh)",
      "Bash(/data/code/FT_Platform/YG_FT_Platform/test_data_dir.sh:*)",
      "Bash(grep:*)",
      "Bash(mysql:*)",
      "Bash(ls:*)",
      "Bash(xargs:*)",
      "Bash(/root/miniconda3/bin/pip install psutil)",
      "Bash(python -m py_compile:*)",
      "Bash(git checkout:*)"
    ]
  }
}
